@media (min-width: 500px) {
  .only-mobile {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet {
    display: none !important; } }
@media (min-width: 960px) {
  .only-tablet {
    display: none !important; } }

@media (max-width: 959px) {
  .only-desktop {
    display: none !important; } }

@media (min-width: 960px) {
  .only-mobile-tablet {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet-desktop {
    display: none !important; } }

@media (min-width: 500px) {
  .only-mobile {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet {
    display: none !important; } }
@media (min-width: 960px) {
  .only-tablet {
    display: none !important; } }

@media (max-width: 959px) {
  .only-desktop {
    display: none !important; } }

@media (min-width: 960px) {
  .only-mobile-tablet {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet-desktop {
    display: none !important; } }

@media (min-width: 500px) {
  .only-mobile {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet {
    display: none !important; } }
@media (min-width: 960px) {
  .only-tablet {
    display: none !important; } }

@media (max-width: 959px) {
  .only-desktop {
    display: none !important; } }

@media (min-width: 960px) {
  .only-mobile-tablet {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet-desktop {
    display: none !important; } }

@media (min-width: 960px) {
  .clickable-bg .action-box {
    opacity: 0.4; }
  .clickable-bg .widget-credential:hover,
  .clickable-bg .widget-badge:hover {
    cursor: pointer;
    border-color: #A0CFDF;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); }
    .clickable-bg .widget-credential:hover .action-box,
    .clickable-bg .widget-badge:hover .action-box {
      opacity: 1; } }

.widget-badge {
  background-color: #FFF;
  border-radius: 3px;
  width: 100%;
  margin-bottom: 20px;
  overflow: hidden; }
  @media (min-width: 500px) {
    .widget-badge {
      border: #e8eaeb 1px solid; } }
  .widget-badge .statement-box {
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    min-height: 71px; }
    .widget-badge .statement-box .statement-left {
      position: absolute;
      top: 10px;
      left: 0;
      width: 77px;
      text-align: center; }
      .widget-badge .statement-box .statement-left .bf-contacts-1 {
        margin-left: 15px;
        color: #2d3a41;
        font-size: 35px; }
      .widget-badge .statement-box .statement-left .owner-img {
        display: inline-block;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        -webkit-box-shadow: 0 0 0 2px white, 0 1px 1px 2px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0 0 0 2px white, 0 1px 1px 2px rgba(0, 0, 0, 0.3);
        box-shadow: 0 0 0 2px white, 0 1px 1px 2px rgba(0, 0, 0, 0.3);
        background: white; }
    .widget-badge .statement-box .statement-right {
      padding: 0 15px 0 77px; }
      .widget-badge .statement-box .statement-right .statement {
        font-size: 1.2em;
        line-height: 1.3em;
        font-weight: 100; }
        .widget-badge .statement-box .statement-right .statement .subject {
          text-transform: capitalize;
          color: #14b1e7; }
      .widget-badge .statement-box .statement-right .verification {
        font-size: 14px;
        margin-top: 8px;
        font-weight: 100;
        line-height: 1.4em; }
        .widget-badge .statement-box .statement-right .verification .label {
          color: #969c9f; }
        .widget-badge .statement-box .statement-right .verification .verified-tick {
          color: #14B1E7;
          margin-left: 3px;
          font-size: 0.9em; }
  .widget-badge .owner-img {
    height: 49px;
    width: 49px; }
  .widget-badge .own-story-box {
    overflow: auto; }
  .widget-badge .padded {
    margin: 15px; }
  .widget-badge .action-box {
    font-size: 15px;
    padding: 15px 10px; }
    .widget-badge .action-box a {
      font-weight: 100;
      padding: 0px 8px; }
      .widget-badge .action-box a i {
        color: #14B1E7;
        padding-right: 2px; }
      .widget-badge .action-box a:hover {
        color: #14B1E7; }
    .widget-badge .action-box .like-btn i {
      position: relative; }
      .widget-badge .action-box .like-btn i.anim {
        position: absolute;
        top: 0px;
        left: 0px;
        -webkit-transition: top 0.5s, opacity 0.5s;
        -moz-transition: top 0.5s, opacity 0.5s;
        -o-transition: top 0.5s, opacity 0.5s;
        transition: top 0.5s, opacity 0.5s; }
        .widget-badge .action-box .like-btn i.anim.fa-heart {
          top: -15px;
          opacity: 0; }
        .widget-badge .action-box .like-btn i.anim.fa-heart-o {
          -webkit-transition: none;
          -moz-transition: none;
          -webkit-transition: none;
          -o-transition: color 0 ease-in;
          transition: none; }
  .widget-badge .story {
    position: relative; }
    .widget-badge .story .edit-button {
      z-index: 2;
      position: absolute;
      cursor: pointer;
      top: 30px;
      right: 10px;
      text-shadow: 0 0 0.5em #FFF, 0 0 0.2em #FFF, 0 0 0.2em #FFF; }
    .widget-badge .story .add-story-btn {
      cursor: pointer;
      font-weight: 100;
      height: 35px;
      line-height: 35px;
      margin-left: 15px;
      margin-right: 15px;
      margin-top: 15px;
      margin-bottom: 15px;
      border-radius: 3px;
      color: #969CA0;
      border: solid 1px #d3d3d3;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis; }
      .widget-badge .story .add-story-btn i {
        color: #14B1E7;
        margin-left: 15px;
        margin-right: 33px; }
      .widget-badge .story .add-story-btn:hover {
        border: solid 1px #14B1E7; }
    .widget-badge .story .item {
      position: relative;
      margin-top: 15px;
      margin-bottom: 15px;
      font-family: 'Minion Pro', serif; }
      .widget-badge .story .item .bicon {
        position: absolute;
        top: 2px;
        display: inline-block;
        text-align: center;
        width: 30px;
        left: 23.5px;
        font-size: 1.4em; }
      .widget-badge .story .item .vertical-line {
        position: absolute;
        top: 26px;
        bottom: 0px;
        left: 39.5px;
        border-left: 1px solid #ced1d3; }
      .widget-badge .story .item .content {
        width: 100%;
        padding: 0 30px 0 77px;
        line-height: 1.4em;
        font-size: 16px;
        min-height: 2.0em; }
        .widget-badge .story .item .content.notlast {
          padding-bottom: 25px; }
      .widget-badge .story .item .remove-btn {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 60px;
        margin-left: -30px;
        height: 40px;
        line-height: 40px;
        margin-top: -20px;
        background-color: rgba(0, 0, 0, 0.6);
        color: #FFF;
        border-radius: 3px;
        font-size: 25px;
        display: none;
        cursor: pointer;
        text-align: center; }
      .widget-badge .story .item.editing .remove-btn {
        display: block; }
    .widget-badge .story .item-photo {
      text-align: center; }
      .widget-badge .story .item-photo img {
        max-width: 100%;
        max-height: 800px; }
      .widget-badge .story .item-photo .photo-tail {
        position: absolute;
        top: 10px;
        bottom: 0px;
        left: 39.5px;
        border-left: 1px solid #ced1d3; }
      .widget-badge .story .item-photo .caption {
        text-align: left;
        padding: 10px 30px 25px 77px; }
    .widget-badge .story .item-quote .quote {
      font-style: italic; }
    .widget-badge .story .item-quote .quote-source {
      margin-top: 3px; }
    .widget-badge .story .item-dedication strong {
      font-weight: 600;
      font-size: 0.8em;
      color: #969ca0;
      letter-spacing: 0.8px;
      text-transform: uppercase; }
    .widget-badge .story .add-story-form label.only-no-placeholder {
      display: none; }
      .no-placeholder .widget-badge .story .add-story-form label.only-no-placeholder {
        display: block; }
    .widget-badge .story .add-story-form .types {
      border-top: 1px solid #eff2f4;
      border-bottom: 2px solid #eff2f4;
      background-color: #fcfefe;
      width: 100%;
      height: 70px; }
      .widget-badge .story .add-story-form .types .type {
        display: inline-block;
        margin-top: 10px;
        text-align: center;
        height: 70px;
        width: 24%;
        color: #757e83; }
        .widget-badge .story .add-story-form .types .type.selected {
          color: #000; }
        .widget-badge .story .add-story-form .types .type i {
          display: block;
          font-size: 35px;
          margin-bottom: 2px; }
    .widget-badge .story .form_selector {
      border-top: 1px solid #d3d3d3;
      border-bottom: 1px solid #d3d3d3;
      background: #fcfefe; }
    .widget-badge .story .story-type-btn {
      display: inline-block;
      text-align: center;
      width: 23.9%;
      padding: 20px 0;
      color: #8097A1;
      cursor: pointer; }
      .widget-badge .story .story-type-btn.active {
        color: black; }
      .widget-badge .story .story-type-btn:hover {
        position: relative;
        top: -2px; }
      .widget-badge .story .story-type-btn .icon {
        font-size: 30px; }
      .widget-badge .story .story-type-btn .label {
        display: block;
        font-size: 12px;
        line-height: 15px; }
    .widget-badge .story textarea.story-input {
      height: 100px; }
    .widget-badge .story .story-input {
      width: 100%;
      display: inline-block;
      background: white;
      box-shadow: none;
      border: 0 none;
      padding: 0.8em;
      height: auto;
      width: 100%;
      font-size: 14px;
      outline: none;
      resize: none;
      font-family: inherit; }
    .widget-badge .story .ie8label {
      display: none;
      padding: 0.8em;
      color: #aaa;
      cursor: pointer; }
      .no-placeholder .widget-badge .story .ie8label {
        display: inline-block; }
    .widget-badge .story .story_forms {
      position: relative; }
      .widget-badge .story .story_forms .submitting {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(255, 255, 255, 0.7); }
    .widget-badge .story .row {
      border-bottom: 1px solid #d3d3d3; }
    .widget-badge .story textarea.story-input {
      height: 100px; }
    .widget-badge .story textarea.story-input.text-story-input {
      height: 145px; }
    .widget-badge .story .story-input {
      width: 100%;
      display: inline-block;
      background: white;
      box-shadow: none;
      border: 0 none;
      padding: 0.8em;
      height: auto;
      width: 100%;
      font-size: 14px;
      outline: none;
      resize: none;
      font-family: inherit; }
    .widget-badge .story .ie8label {
      display: none;
      padding: 0.8em;
      color: #aaa;
      cursor: pointer; }
      .no-placeholder .widget-badge .story .ie8label {
        display: inline-block; }
    .widget-badge .story .bn-attempted .ng-invalid-required {
      background: rgba(255, 100, 100, 0.1); }
    .widget-badge .story .photo-upload {
      text-align: center;
      height: 103px; }
      .widget-badge .story .photo-upload .upload-button {
        cursor: pointer;
        margin: 20px;
        color: #444; }
        .widget-badge .story .photo-upload .upload-button i {
          font-size: 40px; }
        .widget-badge .story .photo-upload .upload-button span {
          display: inline-block;
          margin-top: 10px; }
      .widget-badge .story .photo-upload .photo {
        max-width: 80%;
        max-height: 86px;
        margin: 10px auto;
        border-radius: 3px;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); }
      .widget-badge .story .photo-upload .uploading {
        padding: 30px; }
    .widget-badge .story .bottom {
      padding: 7px;
      background: #fcfefe; }
      .widget-badge .story .bottom .left {
        float: left; }
      .widget-badge .story .bottom .right {
        float: right; }
      .widget-badge .story .bottom .cancel {
        display: inline-block;
        padding: 0 10px;
        text-align: center;
        height: 35px;
        vertical-align: bottom;
        line-height: 35px; }
      .widget-badge .story .bottom .submit {
        display: inline-block;
        width: 100%;
        cursor: pointer;
        letter-spacing: 1px;
        white-space: normal;
        padding: 8px 10px;
        text-align: center;
        text-transform: uppercase;
        height: 30px;
        border: 1px solid #2585b7;
        border-radius: 2px;
        vertical-align: bottom;
        background: #35a9e4;
        color: white;
        width: 100%;
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3); }
  .widget-badge .badge-placeholder {
    position: relative;
    text-align: center; }
    .widget-badge .badge-placeholder .add-design-overlay {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background: rgba(255, 255, 255, 0.3); }
    .widget-badge .badge-placeholder .add-design-copy {
      line-height: 1.5em;
      font-size: 20px;
      padding: 50px 20px 20px 20px; }
    .widget-badge .badge-placeholder .add-design-button {
      cursor: pointer;
      color: #14b1e7;
      font-size: 18px;
      display: inline-block;
      border: 2px solid #14b1e7;
      border-radius: 50px;
      padding: 10px 40px; }
  .widget-badge .shelf3 {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    overflow: hidden;
    z-index: 1;
    padding-top: 20px;
    text-align: center; }
    .widget-badge .shelf3 .shelf3-canvas {
      position: relative;
      height: 240px; }
      .widget-badge .shelf3 .shelf3-canvas .shelf3-step {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%; }
    .widget-badge .shelf3 .shelf3-png {
      max-height: 240px;
      max-width: 90%;
      vertical-align: bottom; }
    .widget-badge .shelf3 .rotate-button {
      display: inline-block;
      position: absolute;
      z-index: 2;
      top: 15px;
      right: 15px;
      cursor: pointer;
      width: 20px;
      height: 20px; }
    .widget-badge .shelf3 .ng-hide-add,
    .widget-badge .shelf3 .ng-hide-remove {
      -webkit-perspective: 1200;
      -moz-perspective: 1200;
      -ms-perspective: 1200;
      -o-perspective: 1200;
      perspective: 1200;
      -webkit-transform-style: preserve-3d;
      -moz-transform-style: preserve-3d;
      -ms-transform-style: preserve-3d;
      -o-transform-style: preserve-3d;
      transform-style: preserve-3d;
      -webkit-animation-timing-function: ease-out;
      -moz-animation-timing-function: ease-out;
      -ms-animation-timing-function: ease-out;
      -o-animation-timing-function: ease-out;
      animation-timing-function: ease-out;
      display: block !important; }
    .widget-badge .shelf3 .ng-hide-add {
      -webkit-animation: flipOutLeft 0.25s;
      -moz-animation: flipOutLeft 0.25s;
      -ms-animation: flipOutLeft 0.25s;
      -o-animation: flipOutLeft 0.25s;
      animation: flipOutLeft 0.25s; }
    .widget-badge .shelf3 .ng-hide-remove {
      -webkit-transform: rotateY(90deg);
      -moz-transform: rotateY(90deg);
      -ms-transform: rotateY(90deg);
      -o-transform: rotateY(90deg);
      transform: rotateY(90deg);
      -webkit-animation: flipInLeft 0.25s;
      -moz-animation: flipInLeft 0.25s;
      -ms-animation: flipInLeft 0.25s;
      -o-animation: flipInLeft 0.25s;
      animation: flipInLeft 0.25s; }
  .widget-badge .widget-nyusps-series {
    border-top: 1px solid #d3d3d3;
    border-bottom: 1px solid #d3d3d3;
    margin: 15px;
    padding-top: 15px; }
    .widget-badge .widget-nyusps-series .widget-nyusps-series-badge {
      position: relative; }
      .widget-badge .widget-nyusps-series .widget-nyusps-series-badge .left {
        position: absolute;
        top: 0;
        left: 0; }
        .widget-badge .widget-nyusps-series .widget-nyusps-series-badge .left img {
          width: 60px; }
      .widget-badge .widget-nyusps-series .widget-nyusps-series-badge .right {
        padding-left: 80px;
        line-height: 1.4em; }

@-webkit-keyframes flipOutLeft {
  0% {
    -webkit-transform: rotateY(0deg); }
  50% {
    -webkit-transform: rotateY(-90deg); }
  100% {
    -webkit-transform: rotateY(-90deg); } }
@-webkit-keyframes flipInLeft {
  0% {
    -webkit-transform: rotateY(90deg); }
  50% {
    -webkit-transform: rotateY(90deg); }
  80% {
    -webkit-transform: rotateY(-5deg); }
  100% {
    -webkit-transform: rotateY(0deg); } }
@-moz-keyframes flipOutLeft {
  0% {
    -moz-transform: rotateY(0deg); }
  50% {
    -moz-transform: rotateY(-90deg); }
  100% {
    -moz-transform: rotateY(-90deg); } }
@-moz-keyframes flipInLeft {
  0% {
    -moz-transform: rotateY(90deg); }
  50% {
    -moz-transform: rotateY(90deg); }
  80% {
    -moz-transform: rotateY(-5deg); }
  100% {
    -moz-transform: rotateY(0deg); } }
@-ms-keyframes flipOutLeft {
  0% {
    -ms-transform: rotateY(0deg); }
  50% {
    -ms-transform: rotateY(-90deg); }
  100% {
    -ms-transform: rotateY(-90deg); } }
@-ms-keyframes flipInLeft {
  0% {
    -ms-transform: rotateY(90deg); }
  50% {
    -ms-transform: rotateY(90deg); }
  80% {
    -ms-transform: rotateY(-5deg); }
  100% {
    -ms-transform: rotateY(0deg); } }
@-o-keyframes flipOutLeft {
  0% {
    -o-transform: rotateY(0deg); }
  50% {
    -o-transform: rotateY(-90deg); }
  100% {
    -o-transform: rotateY(-90deg); } }
@-o-keyframes flipInLeft {
  0% {
    -o-transform: rotateY(90deg); }
  50% {
    -o-transform: rotateY(90deg); }
  80% {
    -o-transform: rotateY(-5deg); }
  100% {
    -o-transform: rotateY(0deg); } }
@keyframes flipOutLeft {
  0% {
    transform: rotateY(0deg); }
  50% {
    transform: rotateY(-90deg); }
  100% {
    transform: rotateY(-90deg); } }
@keyframes flipInLeft {
  0% {
    transform: rotateY(90deg); }
  50% {
    transform: rotateY(90deg); }
  80% {
    transform: rotateY(-5deg); }
  100% {
    transform: rotateY(0deg); } }
@media (min-width: 500px) {
  .only-mobile {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet {
    display: none !important; } }
@media (min-width: 960px) {
  .only-tablet {
    display: none !important; } }

@media (max-width: 959px) {
  .only-desktop {
    display: none !important; } }

@media (min-width: 960px) {
  .only-mobile-tablet {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet-desktop {
    display: none !important; } }

.p2p-invite-widget {
  text-align: center; }
  .p2p-invite-widget .line1 {
    font-size: 14px;
    font-weight: 200;
    padding: 5px 0 0 0; }
  .p2p-invite-widget .line2 {
    font-size: 32px;
    padding: 10px 0 15px 0; }
  .p2p-invite-widget .line3 {
    font-size: 14px;
    font-weight: 200;
    padding: 1px 1% 10px 1%;
    line-height: 1.5em; }
  .p2p-invite-widget .line5 {
    font-size: 20px;
    padding: 0.3em 0.4em; }
  .p2p-invite-widget .invisible {
    visibility: hidden; }
  .p2p-invite-widget .suggest {
    border: 1px solid #dfdfe0;
    border-radius: 0.2em;
    padding: 0.5em 1.0em;
    margin-top: 1.0em;
    margin-bottom: 0.4em; }
    .p2p-invite-widget .suggest .suggest-input {
      width: 100%;
      border: 0 none;
      outline: 0 none;
      font-size: 14px; }
  .p2p-invite-widget .contactlist {
    width: 100%;
    margin-top: 1.0em; }
    .p2p-invite-widget .contactlist td {
      margin: 0;
      padding: 3px 0px;
      vertical-align: top; }
      .p2p-invite-widget .contactlist td.left {
        width: 40px; }
        .p2p-invite-widget .contactlist td.left .fa-envelope {
          font-size: 29px; }
        .p2p-invite-widget .contactlist td.left img {
          width: 40px;
          height: 40px;
          border-radius: 50%; }
      .p2p-invite-widget .contactlist td.middle {
        text-align: left;
        padding-left: 8px;
        padding-top: 14px; }
      .p2p-invite-widget .contactlist td.right {
        text-align: right; }
      .p2p-invite-widget .contactlist td .invite-btn {
        width: 80px;
        text-align: center;
        padding-left: 0;
        padding-right: 0; }
        .p2p-invite-widget .contactlist td .invite-btn.loading, .p2p-invite-widget .contactlist td .invite-btn.invited, .p2p-invite-widget .contactlist td .invite-btn.owner {
          opacity: 0.8; }

@media (min-width: 500px) {
  .only-mobile {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet {
    display: none !important; } }
@media (min-width: 960px) {
  .only-tablet {
    display: none !important; } }

@media (max-width: 959px) {
  .only-desktop {
    display: none !important; } }

@media (min-width: 960px) {
  .only-mobile-tablet {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet-desktop {
    display: none !important; } }

.widget-sidebar-user {
  background-color: #FFF;
  border-radius: 3px;
  width: 100%;
  margin-bottom: 20px;
  overflow: hidden;
  text-align: center; }
  @media (min-width: 500px) {
    .widget-sidebar-user {
      border: #e8eaeb 1px solid; } }
  .widget-sidebar-user .owner-img {
    display: inline-block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 0 2px white, 0 1px 1px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 0 2px white, 0 1px 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 0 2px white, 0 1px 1px 2px rgba(0, 0, 0, 0.3);
    background: white;
    height: 49px;
    width: 49px;
    margin-top: 20px; }
  .widget-sidebar-user .name {
    font-size: 14px;
    margin-top: 20px; }
  .widget-sidebar-user .separator {
    display: block;
    width: auto;
    height: 1px;
    margin: 16px;
    background: #d3d3d3; }
  .widget-sidebar-user .contact {
    margin: 20px 16px 16px 16px;
    padding: 15px;
    border: 1px solid #14B1E7;
    color: #14B1E7;
    font-weight: 600;
    border-radius: 3px; }
    .widget-sidebar-user .contact:hover {
      cursor: pointer; }

@media (min-width: 500px) {
  .only-mobile {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet {
    display: none !important; } }
@media (min-width: 960px) {
  .only-tablet {
    display: none !important; } }

@media (max-width: 959px) {
  .only-desktop {
    display: none !important; } }

@media (min-width: 960px) {
  .only-mobile-tablet {
    display: none !important; } }

@media (max-width: 499px) {
  .only-tablet-desktop {
    display: none !important; } }

.widget-sidebar-issuer {
  background-color: #FFF;
  border-radius: 3px;
  width: 100%;
  margin-bottom: 20px;
  overflow: hidden; }
  @media (min-width: 500px) {
    .widget-sidebar-issuer {
      border: #e8eaeb 1px solid; } }
  .widget-sidebar-issuer h3 {
    font-weight: 100;
    padding-bottom: 10px;
    font-size: 21px;
    line-height: 1.3em; }
  .widget-sidebar-issuer .truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; }

.instance-block, .glassification-block {
  background-color: #FFF;
  border-radius: 3px;
  width: 100%;
  margin-bottom: 20px; }
  @media (min-width: 500px) {
    .instance-block, .glassification-block {
      border: #e8eaeb 1px solid; } }

.page-badge .other-instance-header {
  margin-top: 40px;
  margin-bottom: 20px; }
.page-badge .main-block .statement-box .statement-right .statement {
  font-size: 1.4em; }
.page-badge .description-block {
  background-color: #FFF;
  border-radius: 3px;
  width: 100%;
  margin-bottom: 20px;
  overflow: hidden;
  padding: 25px;
  line-height: 1.4em; }
  @media (min-width: 500px) {
    .page-badge .description-block {
      border: #e8eaeb 1px solid; } }
  .page-badge .description-block h2 {
    font-size: 1.53em;
    margin-bottom: 1.1em; }
  .page-badge .description-block a {
    color: #14b1e7; }
    .page-badge .description-block a:hover {
      text-decoration: underline; }
  .page-badge .description-block p {
    margin: 10px 0; }
  .page-badge .description-block ul {
    list-style-type: circle;
    margin-top: 1em;
    margin-bottom: 1em;
    padding-left: 24px; }
  .page-badge .description-block ol {
    list-style-type: decimal;
    margin-top: 1em;
    margin-bottom: 1em;
    padding-left: 24px; }
  .page-badge .description-block li {
    margin-bottom: 0.3em; }
.page-badge .side-block {
  background-color: #FFF;
  margin-bottom: 20px;
  border: 1px solid #e8eaeb;
  border-radius: 3px; }
  .page-badge .side-block .sidebar-section-title {
    font-size: 14px;
    font-weight: 400;
    padding: 15px;
    padding-bottom: 0px;
    margin-bottom: 15px;
    color: #969c9f;
    text-transform: uppercase;
    line-height: 1.3em; }
  .page-badge .side-block .section {
    padding: 15px;
    padding-top: 0;
    line-height: 1.3em; }
    .page-badge .side-block .section p {
      margin-top: 10px; }
    .page-badge .side-block .section.markdown a {
      color: #14b1e7; }
      .page-badge .side-block .section.markdown a:hover {
        text-decoration: underline; }
    .page-badge .side-block .section.markdown ul {
      list-style-type: circle;
      margin-top: 1em;
      margin-bottom: 1em;
      padding-left: 24px; }
    .page-badge .side-block .section.markdown ol {
      list-style-type: decimal;
      margin-top: 1em;
      margin-bottom: 1em;
      padding-left: 24px; }
    .page-badge .side-block .section.markdown li {
      margin-bottom: 0.3em; }
    .page-badge .side-block .section.markdown em {
      font-style: italic; }
  .page-badge .side-block .center-btn {
    display: block;
    text-align: center;
    padding-top: 1em; }
@media (min-width: 500px) {
  .page-badge .main-column {
    width: 65%;
    float: left; }
  .page-badge .right-column {
    width: 33.333%;
    float: right; } }
@media (min-width: 500px) {
  .page-badge .statement-left .fa-users {
    font-size: 30px;
    padding: 8px; } }
@media (min-width: 500px) and (max-width: 959px) {
  .page-badge #content {
    padding-left: 10px;
    padding-right: 10px; } }
@media (max-width: 499px) {
  .page-badge #content {
    margin-top: 0px; }
  .page-badge .other-instance-header {
    padding-left: 15px; }
  .page-badge .right-column {
    display: none; }
  .page-badge .statement-left .fa-users {
    font-size: 15px;
    padding: 5px; }
  .page-badge .more-stories,
  .page-badge .more_instances {
    padding-left: 20px;
    padding-right: 20px; } }
.page-badge .glassification-block {
  padding: 1em; }
  .page-badge .glassification-block p {
    line-height: 2em; }
  .page-badge .glassification-block .center-btn {
    text-align: center;
    padding-top: 1em; }
.page-badge .btn-glass {
  z-index: 9; }
.page-badge #glass-promise .glass-flag {
  top: 329px; }
.page-badge #glass-promise .arrow-up {
  left: 61%; }
.page-badge .glass-flag {
  font-size: 15px;
  z-index: 8;
  position: absolute;
  opacity: 0;
  -webkit-transition: opacity 0.1s;
  -mozilla-transition: opacity 0.1s; }
  .page-badge .glass-flag .flag-container {
    position: relative; }
  .page-badge .glass-flag.show {
    opacity: 1.0; }
  .page-badge .glass-flag .box {
    background: white;
    border: 2px solid #14B1E7;
    margin-top: 20px;
    padding: 10px 15px;
    box-shadow: 4px 4px 13px rgba(0, 0, 0, 0.4);
    line-height: 1em; }
  .page-badge .glass-flag .arrow-up {
    position: absolute;
    top: -18px;
    left: 10%;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #14B1E7; }
